@charset "utf-8";
/* CSS Document */

/*大枠*/
#outer{
	width: 1260px;
	margin: 0 auto;
}
/*レコメンドのところ*/
#recommend_block{
	border-top: inherit;
}
#recommend_block .ec-shelfRole{
	margin-bottom: 0px;
}
/*見出し*/
#outer .top_parts{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #68757F;
	margin-bottom: 50px;
}
/*カテゴリボタン設定*/
#outer .category_btn{
	width: 100%;
	font-size: 1.2em;
	margin: 15px auto 60px;
}
#outer .category_btn a{
	color: #FFFFFF !important;
	border-bottom: solid 3px #68757F;
	text-decoration: none !important;
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 10px;
	font-weight: bold;
	border-radius: 100vh;
	background-color: #68757F;
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2.2em;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}
#outer .top_parts .top_txt p{
	font-size: 1.3em;
	padding-top: 10px;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
}
/*h2*/
#outer h2.uline_b{
	background: #F1F1F1;
	border-left: solid 10px #68757F;
	padding: 0.75rem 1.5rem;
	margin-top: 45px;
	margin-bottom: 5px;
	font-size: 2em;
	font-weight: bold;
	color: #323131;
}
#outer h2.uline_b._01{
	font-weight: bold;
	padding: 0.5em 1em;
	border: 3px solid #68757F;
	box-shadow: 3px 8px 0 0 #68757F;
	position: relative;
	margin-bottom: 20px;
	background-color: #F6F4EB;
	color: #3F3A34;
	margin-top: 90px;
	font-size: 2.5em;
}
#outer h2.uline_b._01::before, #outer h2.uline_b._01::after {
	content: '';
	height: 0;
	width: 0;
	border: solid transparent;
	position: absolute;
	left: 30px;
}
#outer h2.uline_b._01::before {
	border-color: transparent;
	border-top-color: #68757F;
	border-right-color: #68757F;
	border-width: 15px;
	top: 100%;
	left: 26px;
}
#outer h2.uline_b._01::after {
	border-color: transparent;
	border-top-color: #F6F4EB;
	border-right-color: #F6F4EB;
	border-width: 6.5px;
	top: 99%;
}

/*h2の下の文章*/
#outer p.contents_txt{
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 40px;
	line-height: 1.5;
}
#outer p.contents_txt span{
	font-weight: bold;
}
/*h3*/
#outer h3.item_h3,#outer .column h3{
	font-size: 1.7em;
	font-weight: bold;
	margin: 15px 0 10px;
	position: relative;
	padding: 10px 1rem 5px;
	color: #3F3A34;
}
#outer h3.item_h3::after,
#outer .column h3::after{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	content: '';
	background-image: -webkit-repeating-linear-gradient(135deg, #000, #000 1px, transparent 2px, transparent 5px);
	background-image: repeating-linear-gradient(-45deg, #7A7775, #7A7775 1px, transparent 2px, transparent 5px);
	background-size: 7px 7px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#outer h3.item_h3::before{
	content: "●";
	color: #3A3838;
}

/*ページジャンプ*/
#outer .jump{
	width: 100%;
	margin: 0 auto 50px;
	box-sizing: border-box;
	position: relative;
	top: 0;
	z-index: 2;
	padding-bottom: 0;
	padding-top: 0;
	max-width: 100%;
}
#outer .jump ul._genre_menu{
	width: 100%;
	display: flex;
	flex-flow: row;
	justify-content: center;
	margin: 0;
	box-sizing: border-box;
/*	border: solid 2px #CC9B6D;*/
	list-style: none;
	padding: 0;
}
#outer .jump ul._genre_menu li.global_item{
	width: 25%;
	border-right: solid 2px #FFFFFF;
	position: relative;	
	background-color: #68757F;
}
#outer .jump ul._genre_menu li.global_item:last-child{
	border-right-style: none;
	margin-right: 0;
}
#outer .jump ul._genre_menu li.global_item a{
	display: block;
	padding: 20px;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.2em;
}
#outer .jump ul._genre_menu li.global_item:hover{
	background-color: #7A8490;
}

/*左画像・右文章のところ*/
#outer .contents_a{
	margin: 0 auto 50px;
	display: grid;
	grid-template-columns: 1fr 2fr;
	column-gap: 20px;
}
#outer .contents_a .item_img{
	grid-row: 1; grid-column: 1;
}
#outer .contents_a .item_img img{
	width: 100%;
}
#outer .contents_a .item_txt{
	grid-row: 1; grid-column: 2;
}
#outer .contents_a .item_txt p{
	font-size: 1.2em;
	line-height: 1.5;
}

/*3個並びのとこ*/
#outer .contents_b{
	width: 100%;
	margin: 0 auto 45px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 10px;
}
#outer .contents_b .item{
	border: solid 1px #cccccc;
	padding: 5px;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

#outer .contents_b .item{
	border: solid 1px #cccccc;
	padding: 5px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: stretch;
	position: relative;
	box-sizing: border-box;
}
#outer .contents_b .item a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
#outer .contents_b .item:hover{
	opacity: 0.7;
}

#outer .contents_b .item .item_img{
	width: 100%;
}
#outer .contents_b .item .item_img img{
	width: 100%;
}
#outer .contents_b .item:empty{
	border: inherit;
}
#outer .contents_b .item .item_txt{
	padding: 0 5px;
}
#outer .contents_b .item .item_txt h3{
	font-size: 1.5em;
	font-weight: bold;
}
#outer .contents_b .item .item_txt h4{
	font-size: 1.5em;
	font-weight: bold;
}
#outer .contents_b .item .item_txt p{
	font-size: 1.2em;
	line-height: 1.5;
}

/*4個並びのとこ*/
#outer .contents_c{
	width: 100%;
	margin: 0 auto 10px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	column-gap: 15px;
	grid-row-gap: 10px;
}
#outer .contents_c .item{
	border: solid 1px #cccccc;
	padding: 5px;
	position: relative;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
}
#outer .contents_c .item:empty{
	border: inherit;
}
#outer .contents_c .item .item_img{
	text-align: center;
}
#outer .contents_c .item .item_img　img{
	width: 100%;
}
#outer .contents_c .item .item_img .new_icon{
	position: relative;
}
#outer .contents_c .item .item_img .new_icon img{
	position: absolute;
	top: 5px;
	left: 10px;
}

/*画像の下に文章*/
#outer .contents_01{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 45px;
}
#outer .contents_01 .item_01{
	width: 32.5%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	flex-direction: column;
}
#outer .contents_01::after{/*3個並びの2個しかないとき*/
	content: "";
	display: block;
	width: 33%;
	height: 0;
}
#outer .contents_01 .item_01 .item_img{
	width: 100%;
}
#outer .contents_01 .item_01 .item_img img{
	width: 100%;
}
#outer .contents_01 .item_01 .item_txt h3.item_h3_02{
	font-size: 1.3em;
	font-weight: bold;
	padding: 15px 5px 5px;
	margin-bottom: 5px;
	border-bottom: solid 5px #F0D18D;
}
#outer .contents_01 .item_01 .item_txt p{
	font-size: 1.2em;
	line-height: 1.5;
	padding: 5px;
	margin-bottom: 10px;
}




#outer .contents_c .item .item_txt{
	padding: 5px;
	margin-bottom: 15px;
	font-size: 1.2em;
}
#outer .contents_c .item .item_txt p.item_p{
	font-weight: bold;
}
#outer .contents_c .item p.btn_p{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 10px;
	background-color: #68757F;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	border-radius: 100vh;
	font-size: 1.2em;
}
#outer .contents_c .item a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*カテゴリへの大きいボタン*/
#outer .btn{
	width: 100%;
	font-size: 2em;
	margin: 25px auto 85px;
}
#outer .btn a{
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 10px;
	font-weight: bold;
	border-radius: 100vh;
	background-color: #68757F;
	color: #FFFFFF;
	border: solid 2px #68757F;
	text-decoration: none;
}

/*関連記事のところ*/
#outer .column{
	width: 100%;
	margin-bottom: 45px;
}
/*#outer .column h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}*/
#outer .column h3::before{
	content: "●";
	color: #3A3838;
}
#outer .contents_02{
	display: flex;
	flex-wrap: wrap;
/*	justify-content: space-between;*/
	margin: 0 auto;
}
#outer .contents_02 .item_{
	width: 32%;
	box-sizing: border-box;
/*	border: solid 1px #cccccc;*/
	display: flex;
	flex-direction: column;
}
#outer .contents_02::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}

#outer .contents_02 .item_ ul.btns_{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
#outer .contents_02 .item_ ul.btns_ li.btn_gazou_{
	position: relative;
}
#outer .item_ .btn_gazou_ a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #68757F;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
}

#outer .column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
#outer .column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
#outer .column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
#outer .column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
#outer .column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}

#outer .btn a:hover,#outer .contents_c .item:hover,
#outer .column ul.tokusyu li:hover,
#outer .contents_02 .item_ ul.btns_ li.btn_gazou_:hover{
	opacity: 0.7;
}


/*おすすめ商品のバナーセンター揃え*/
.center-text {
    text-align: center;
}


/*レコメンドの順位ランキングアイコン*/
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:before {
	content: '';
	z-index: 2;
	position: absolute;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-size: contain;
	vertical-align: middle;
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(1)::before {
	background-image: url(/img/icon/rank_category_1.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(2)::before {
	background-image: url(/img/icon/rank_category_2.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(3)::before {
	background-image: url(/img/icon/rank_category_3.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(4)::before {
	background-image: url(/img/icon/rank_category_4.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(5)::before {
	background-image: url(/img/icon/rank_category_5.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(6)::before {
	background-image: url(/img/icon/rank_category_6.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(7)::before {
	background-image: url(/img/icon/rank_category_7.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(8)::before {
	background-image: url(/img/icon/rank_category_8.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(9)::before {
	background-image: url(/img/icon/rank_category_9.png);
}
#recommend_block .ec-shelfRole li.ec-shelfGrid__item:nth-child(10)::before {
	background-image: url(/img/icon/rank_category_10.png);
}


/*スマホの設定*/
@media screen and (max-width : 768px ){
/*	body * {
		outline: red 1px solid;
	}*/
	
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
		margin-bottom: 25px;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 1.6em;
		padding: 5px 5px 20px 5px;
	}
	#outer .top_parts .top_txt p{
		font-size: 1em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	/*h2*/
	#outer h2.uline_b{
		font-size: 1.7em;
		font-weight: bold;
		margin: 25px 5px 0;
		padding: 10px;
		line-height: 1.2;
		text-align: center;
	}
	#outer h2.uline_b._01{
		font-size: 1.8em;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#outer p.contents_txt{
		margin-bottom: 0;
		line-height: 1.5;
	}
	
	/*h3*/
	#outer h3.item_h3{
		font-size: 1.6em;
		font-weight: bold;
		margin: 25px 5px 10px;
		border-left: none;
		padding: 3px;
	}
	
	/*ページジャンプ*/
	#outer .jump{
		width: 100%;
		background-color: #CC9B6D;
		box-sizing: border-box;
		border-radius: 1rem;
		position: static;
	}
	#outer .jump ul._genre_menu{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		font-size: 0.9em;
		border-top: #FFFFFF; 
		border-right-style: none;
		border-left-style: none;
		border-bottom-style: none;
	}
	#outer .jump ul._genre_menu li.global_item{
		border-left: solid 1px #FFFFFF;
		width: 50%;
		border-bottom: solid 1px #FFFFFF;
		box-sizing: border-box;
		border-right: solid 1px #FFFFFF;
		background-color: #68757F;
		padding: 10px;
	}
	#outer .jump ul._genre_menu li.global_item:nth-child(2n+1){
		border-right: none;
		background-color: #68757F;
		padding: 10px;
	}
	#outer .jump ul._genre_menu li.global_item:last-child{
		border-right: solid 1px #FFFFFF;		
	}
	#outer .jump ul._genre_menu li.global_item a{
		width: 100%;
		margin: 0 auto;
		padding: 5px 7px;
		font-size: 12px;
		text-align: center;
	}
	#outer .jump ul._genre_menu li.global_item a::after{
		content: none;
	}
	
	/*左画像・右文章のとこ*/
	#outer .contents_a{
		display: inherit;
		padding: 5px;
	}
	#outer .contents_a .item_img{
		text-align: center;
	}
	#outer .contents_a .item_img img{
		width: 100%;
	}
	#outer .contents_a .item_txt{
		padding-top: 5px;
	}
	/*画像の下に文章*/
	#outer .contents_01{
		display: block;
		margin: 0 auto 45px;
	}
	#outer .contents_01 .item_01{
		width: 100%;
	}
	#outer .contents_01 .item_01 .item_txt h3.item_h3_02{
		padding: 5px;
		margin-bottom: 5px;
	}
	#outer .contents_01 .item_01 .item_txt p{
		font-size: 1em;
		padding: 5px;
		margin-bottom: 5px;
	}
    
    
	/*選び方のとこ*/
	#outer .contents_b{
		grid-template-columns: 1fr;
	}
	#outer .contents_b .item{
		margin: 0 5px 5px;
		column-gap: 3px;
	}
	#outer .contents_b .item .item_img img{
		width: 100%;
	}
	#outer .contents_b .item .item_txt{
		padding: 5px;
	}
	#outer .contents_b .item .item_txt h4{
		font-size: 1.3em;
	}
	#outer .contents_b .item .item_txt p{
		font-size: 1em;
	}
	
	/*おすすめ商品のとこ*/
	#outer .contents_c{
		grid-template-columns: 1fr 1fr;
		column-gap: 0;
		grid-row-gap: 0;
	}
	#outer .contents_c .item{
		margin: 5px;
	}
	#outer .contents_c .item .item_img img{
		width: 100%;
	}
	#outer .contents_c .item .item_img .new_icon{
		position: relative;
		width: 25%;
	}
	#outer .contents_c .item .item_img .new_icon img{
		position: absolute;
		top: 0;
		left: 3px;
	}
	
	
	
	
	#outer .contents_c .item .item_txt p.item_p{
		font-size: 0.9em;
	}
	#outer .contents_c .item p.btn_p{
		padding: 3px;
	}
		
	/*カテゴリへのでかいボタン*/
	#outer .btn{
		font-size: 10px;
		width: 100%;
		margin-top: 20px;
		margin-bottom: 90px;
	}
	#outer .btn a{
		padding: 5px;
		background-color: #68757F;
		border-radius: 100vh;
		color: #FFFFFF;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 10px;
		font-size: 1.5em;
	}
	
	/*関連記事のとこ*/
	#outer .column{
		width: 100%;
	}
	#outer .column h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 5px;
	}
	#outer .column h3::before{
		content: "●"
	}
	#outer .contents_02{
		padding: 0 10px;
	}
	#outer .contents_02 .item_{
		width: 100%;
		margin: 5px auto;
		padding: 0;
	}
	#outer .contents_02::after{
		content: none;
	}
	#outer .contents_02 .item_ ul.btns_{
		font-size: 0.8em;
		width: 100%;
		margin-bottom: 0;
		padding: 0;
	}
	#outer .contents_02 .item_ ul.btns_ li.btn_gazou_{
		position: relative;
	}
	#outer .item_ .btn_gazou_ a{
		padding: 10px 0;
		background-color: #68757F;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
	}
	
	#outer .column ul.tokusyu{
		width: 100%;
		margin: 0 auto 25px;
		padding: 0;
		float: none;
	}
	#outer .column ul.tokusyu li{
		width: 49%;
	}	
	
}


img {
    max-width: 100%;
    height: auto;
}
